* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}
body {
    display: flex;
    height: 100vh;
    justify-content: center;
    align-items: center;
    background: url(./../static/prediction.jpg);
    background-size: cover;

}
#prediction .prediction{
    width: 100%;
    max-width: 650px;
    background: rgba(0,0,0,0.5);
    padding: 28px;
    margin: 0 28px;
    border-radius: 10px;
    box-shadow: inset -2px 2px 2px white;
    
}
.form-title {
    font-size: 20px;
    font-weight: 600;
    text-align: center;
    padding-bottom: 6px;
    color: white;
    text-shadow: 2px 2px 2px black;
    border-bottom: solid 1px white;
}
.user-input {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 20px 0;
    
}
.user-input-box:nth-child(2n) {
    justify-content: center;
}
.user-input-box {
    display: block;
    flex-wrap: wrap;
    width: 50%;

}
.user-input-box label{
    width: 100%;
    color: white;
    font-size: 16px;
    font-weight: 400;
    margin: 5px 0;
}

.user-input-box input{
    height: 90%;
    width: 100%;
    border-radius: 7px;
    outline: none;
    border: 1px solid grey;
    padding: 0 10px;
} 
.user-input-box .select-input{
    text-size-adjust: auto;
    height: 90%;
    width: 100%;
    border-radius: 7px;
    outline: none;
    border: 1px solid grey;
    padding: 0 10px;
} 

.form-submit-btn input{
    cursor: pointer;
}
.form-submit-btn{
    margin-top: 40px;
}

.form-submit-btn input{
    display: block;
    padding: 10px 30px;
    color: #c81b1b;
    background-color: transparent;
    border: 2px solid #c81b1b;
    border-radius: 0.5cm;
    font-size: 1.5rem;
    letter-spacing: .1rem;
    margin-top: 30px;
    transition: .3s ease;
    transition-property: background-color, color;
}
.form-submit-btn input:hover{
    color: white;
    background-color: #c81b1b;
}